---
base_model:
- aloobun/Reyna-Mini-1.8B-v0.2
- aloobun/Reyna-Mini-1.8B-v0.1
- Qwen/Qwen1.5-1.8B
license: other
license_name: tongyi-qianwen-research
license_link: https://huggingface.co/Qwen/Qwen1.5-1.8B/blob/main/LICENSE
library_name: transformers
tags:
- mergekit
- merge

---
## Merge Details

This experimental model is the result of [TIES](https://arxiv.org/abs/2306.01708) merging **only on the embedding weights**, with [Qwen/Qwen1.5-1.8B](https://huggingface.co/Qwen/Qwen1.5-1.8B) as a base.

### Models Merged

The following models were included in the merge:
* [aloobun/Reyna-Mini-1.8B-v0.2](https://huggingface.co/aloobun/Reyna-Mini-1.8B-v0.2)
* [aloobun/Reyna-Mini-1.8B-v0.1](https://huggingface.co/aloobun/Reyna-Mini-1.8B-v0.1)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
merge_method: ties
base_model: Qwen/Qwen1.5-1.8B
models:
  - model: aloobun/Reyna-Mini-1.8B-v0.2
    parameters:
      weight: 0.7 
      density:
        - filter: embed_tokens 
          value: 0.66          
        - value: 1.0
  - model: aloobun/Reyna-Mini-1.8B-v0.1
    parameters:
      weight: 
        - filter: embed_tokens
          value: 0.3 
        - value: 0.0 
      density: 0.66

```
